body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color:#000000;
}
p {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10pt;
	text-align:right;
	padding-right: 3px;
	padding-left: 3px;
	color: #FFFFFF;
}

.p2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16pt;
	text-align:right;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 0px;
	color: #FFFFFF;
}

a {
	color: #000000;
}
h1 {
	padding-right: 3px;
	padding-left: 3px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16pt;
	color: #852112;
}
h2 {

	padding-right: 3px;
	padding-left: 3px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13.5pt;
	color: #c27c44;
}
.text_nav {
	font-size: 9pt;
	color: #666666;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.footer {
	font-size: 8pt;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #FFFFFF;
}
.footer2 {
	font: Papyrus;
	font-size: 24pt;
	text-align: right;
	color: #FFFFFF;
}
.content_right {
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ffffff;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.content_left {
	border: thin solid #000000;
}
